  @charset "UTF-8";

/*=========================================================================
purpose :
header layout
scope :
whole of this site
note :
Please don't markup in Japanese
=========================================================================*/

#header{
	min-width:920px;
	border-top:4px solid #060;
	font-size:12px;
	line-height:1.3;
	color:#000;
	background:#fff;
}
* html body #header{font-size:80%;}
*:first-child+html body #header{font-size:80%;}
#header *{
	font-size:100%;
	margin:0;
	padding:0;
}
#header ul,#header ol,#header li{
	margin:0;
	padding:0;
	list-style-type:none;
}
#header img{border:0 !important;}
#header a{outline:none;}
#header .headerInner{
	margin:0 auto;
	width:920px;
	height:46px;
	background:#fff;
	text-align:left;
}
#header .headerSimple{
	padding:0 0 15px;
}

#header .headerInner.headerSubwin{
	width:530px;
	height:26px;
}
#header .headerSubwin{
	padding:0 0 15px;
}

#header .headUtility{
	position:relative;
}
#header .headLogo{
	position:absolute;
	top:18px;
}
#header .headLogo a{
	display:block;
	width:138px;
	height:46px;
	background:url(/common/image/head_logo.gif) no-repeat 0 0;
}
#header .headLogo a span{
	display:inline-block;
	height:0;
	width:0;	
	overflow:hidden;
	position:absolute;
}
#header .headChara{
	position:absolute;
	width:129px;
	height:26px;
	top:18px;
	left:168px;
}
#header .headChara a{
	display:block;
	width:129px;
	height:26px;
	background:url(/common/image/head_chara.gif) no-repeat 0 0;
}
#header .headChara a span{
	display:inline-block;
	height:0;
	width:0;
	overflow:hidden;
	position:absolute;
}

#header .headerSimple .headLogo{
	width:138px;
	top:7px;
}
#header .headerSimple .headLogo a{
	width:138px;
	background:url(/common/image/head_logo_s.gif) no-repeat 0 0;
}
#header .headerSimple .headChara{
	top:7px;
	left:133px;
}
#header .headerSimple .headChara a{
	background:url(/common/image/head_chara_s.gif) no-repeat 0 0;
}

#header .headerSubwin .headLogo{
	width:138px;
	top:7px;
}
#header .headerSubwin .headLogo a{
	width:138px;
	background:url(/common/image/head_logo_s.gif) no-repeat 0 0;
}
#header .headerSubwin .headChara{
	top:7px;
	left:133px;
}
#header .headerSubwin .headChara a{
	background:url(/common/image/head_chara_s.gif) no-repeat 0 0;
}

#header .headUtilLink{
	position:absolute;
	width:515px;
	white-space:nowrap;
	height:20px;
	top:0;
	left:367px;
	letter-spacing:-1em;
}
#header .headUtilLink li{
	padding:0 0 0 1px;
	display:-moz-inline-box;
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
	letter-spacing:normal;
	background:url(/common/image/head_ul_bg.gif) no-repeat 0 0;
}
#header .headUtilLink .hUL01,
#header .headUtilLink .hUL06{
	padding:0;
	background:none;
}
#header .headUtilLink a{
	display:block;
	height:22px;
	background-position:0 0;
	background-repeat:no-repeat;
}
#header .headUtilLink .hUL01 a{background:url(/common/image/head_ul01_120222.gif);width:114px;}
#header .headUtilLink .hUL02 a{background:url(/common/image/head_ul02.gif);width:66px;}
#header .headUtilLink .hUL03 a{background:url(/common/image/head_ul03.gif);width:84px;}
#header .headUtilLink .hUL04 a{background:url(/common/image/head_ul04.gif);width:77px;}
#header .headUtilLink .hUL05 a{background:url(/common/image/head_ul05.gif);width:70px;}
#header .headUtilLink .hUL07 a{background:url(/common/image/head_ul07.gif);width:37px;}
#header .headUtilLink .hUL06 a{background:url(/common/image/head_ul06.gif);width:100px;}
#header .headUtilLink a span{
	display:inline-block;
	height:0;
	width:0;
	overflow:hidden;
	position:absolute;
}
#header .headFontSize{
	position:absolute;
	width:148px;
	height:18px;
	top:33px;
	left:577px;
	letter-spacing:-1em;
}
#header .headFontSize li{
	display:-moz-inline-box;
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
	letter-spacing:normal;
	background-position:0 0;
	background-repeat:no-repeat;
}
#header .headFontSize .headFontTi{
	margin:0 4px 0 0;
	width:84px;
	height:18px;
	background-image:url(/common/image/head_fs_ti.gif);
}
#header .headFontSize .headFontBtn{
	margin:0 0 0 2px;
	width:18px;
	height:18px;
	cursor:pointer;
	background-image:url(/common/image/head_fs.gif);
}
#header .headFontSize .headFB01{background-image:url(/common/image/head_fs01.gif);}
#header .headFontSize .headFB02{background-image:url(/common/image/head_fs02.gif);}
#header .headFontSize .headFB03{background-image:url(/common/image/head_fs03.gif);}
#header .headFontSize .headFontBtn:hover,
#header .headFontSize .cur{
	background-position:0 -18px;
}
#header .headFontSize span{
	display:inline-block;
	height:0;
	width:0;
	overflow:hidden;
	position:absolute;
}
#header .headSearch{
	position:absolute;
	width:185px;
	height:20px;
	top:32px;
	left:735px;
	text-align:right;
	vertical-align:middle;
	letter-spacing:-1em;
}
#header .headSearch p{
	display:-moz-inline-box;
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:middle;
	letter-spacing:normal;
}
#header .headInp{
	margin:0;
	padding:2px 5px;
	width:132px;
/*	height:14px;*/
	outline:none;
	border:1px solid #c8c8c8;
}
#header .headBtn{
	margin:0;
	padding:0;
	width:41px;
	height:20px;
	border:0;
	background:url(/common/image/head_btn.gif) no-repeat 0 0;
}
#header .headGlobalNavi{
	margin:18px 0 0;
	width:100%;
	height:45px;
	background:url(/common/image/head_gn_bg.gif) repeat-x 0 0;
	border-top:1px solid #c8c8c8;
	text-align:center;
}
#header .headGlobalNavi .headGlobalNaviInner{
	width:920px;
	margin:0 auto !important;
	padding:0 !important;
	text-align:left;
}
#header .headGlobalNavi ul{
	letter-spacing:-1em;
	white-space:nowrap;
}
#header .headGlobalNavi li{
	display:-moz-inline-box;
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
	letter-spacing:normal;
}
#header .headGlobalNavi a{
	display:block;
	height:38px;
	background-position:0 0;
	background-repeat:no-repeat;
}
#header .headGlobalNavi .hGN01 a{background:url(/common/image/head_gn01.gif);width:105px;}
#header .headGlobalNavi .hGN02 a{background:url(/common/image/head_gn02.gif);width:131px;}
#header .headGlobalNavi .hGN03 a{background:url(/common/image/head_gn03.gif);width:101px;}
#header .headGlobalNavi .hGN04 a{background:url(/common/image/head_gn04.gif);width:167px;}
#header .headGlobalNavi .hGN05 a{background:url(/common/image/head_gn05.gif);width:212px;}
#header .headGlobalNavi .hGN06 a{background:url(/common/image/head_gn06.gif);width:86px;}
#header .headGlobalNavi .hGN07 a{background:url(/common/image/head_gn07.gif);width:118px;}
#header .headGlobalNavi a:hover{background-position:0 -38px;}
#header .headGlobalNavi a span{
	display:inline-block;
	height:0;
	width:0;
	overflow:hidden;
	position:absolute;
}








